Package: cmus
Version: 2.3.3-2
Severity: important

Cmus 2.3.3 fails to play any audio files, instead giving one of two
messages. "Error: Opening audio device: Internal error" displays if I have
output_plugin set to pulse (I do not have the pulse audio server
installed); if I change output_plugin to alsa, then I get the message
"Error: opening audio device: No such file or directory" instead. This
renders the package completely unusable on my system; stderr and stdout do
not provide me with any further information as to what is going on.

Thank you for any help you can provide (or any instructions you can give
me as to what information I ought to provide you).

Yours, Morgan Hamill
cham...@wesleyan.edu

-- System Information:
Debian Release: squeeze/sid
  APT prefers testing
  APT policy: (990, 'testing'), (500, 'unstable'), (1, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.32-5-amd64 (SMP w/2 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages cmus depends on:
ii  libao4                    1.0.0-4        Cross Platform Audio Output Librar
ii  libasound2                1.0.23-1       shared library for ALSA applicatio
ii  libc6                     2.11.2-2       Embedded GNU C Library: Shared lib
ii  libfaad2                  2.7-4          freeware Advanced Audio Decoder - 
ii  libflac8                  1.2.1-2+b1     Free Lossless Audio Codec - runtim
ii  libmad0                   0.15.1b-5      MPEG audio decoder library
ii  libmodplug1               1:0.8.8.1-1    shared libraries for mod music bas
ii  libmpcdec6                2:0.1~r459-1   MusePack decoder - library
ii  libncursesw5              5.7+20100313-2 shared libraries for terminal hand
ii  libpulse0                 0.9.21-3+b1    PulseAudio client libraries
ii  libvorbisfile3            1.3.1-1        The Vorbis General Audio Compressi
ii  libwavpack1               4.60.1-1       an audio codec (lossy and lossless

Versions of packages cmus recommends:
ii  cmus-plugin-ffmpeg            2.3.3-2    lightweight ncurses audio player (

cmus suggests no packages.

-- no debconf information


-- System Information:
Debian Release: squeeze/sid
  APT prefers testing
  APT policy: (990, 'testing'), (500, 'unstable'), (1, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.32-5-amd64 (SMP w/2 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages cmus depends on:
ii  libao4                    1.0.0-4        Cross Platform Audio Output Librar
ii  libasound2                1.0.23-1       shared library for ALSA applicatio
ii  libc6                     2.11.2-2       Embedded GNU C Library: Shared lib
ii  libfaad2                  2.7-4          freeware Advanced Audio Decoder - 
ii  libflac8                  1.2.1-2+b1     Free Lossless Audio Codec - runtim
ii  libmad0                   0.15.1b-5      MPEG audio decoder library
ii  libmodplug1               1:0.8.8.1-1    shared libraries for mod music bas
ii  libmpcdec6                2:0.1~r459-1   MusePack decoder - library
ii  libncursesw5              5.7+20100313-2 shared libraries for terminal hand
ii  libpulse0                 0.9.21-3+b1    PulseAudio client libraries
ii  libvorbisfile3            1.3.1-1        The Vorbis General Audio Compressi
ii  libwavpack1               4.60.1-1       an audio codec (lossy and lossless

Versions of packages cmus recommends:
ii  cmus-plugin-ffmpeg            2.3.3-2    lightweight ncurses audio player (

cmus suggests no packages.

-- no debconf information


-- System Information:
Debian Release: squeeze/sid
  APT prefers testing
  APT policy: (990, 'testing'), (500, 'unstable'), (1, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.32-5-amd64 (SMP w/2 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages cmus depends on:
ii  libao4                    1.0.0-4        Cross Platform Audio Output Librar
ii  libasound2                1.0.23-1       shared library for ALSA applicatio
ii  libc6                     2.11.2-2       Embedded GNU C Library: Shared lib
ii  libfaad2                  2.7-4          freeware Advanced Audio Decoder - 
ii  libflac8                  1.2.1-2+b1     Free Lossless Audio Codec - runtim
ii  libmad0                   0.15.1b-5      MPEG audio decoder library
ii  libmodplug1               1:0.8.8.1-1    shared libraries for mod music bas
ii  libmpcdec6                2:0.1~r459-1   MusePack decoder - library
ii  libncursesw5              5.7+20100313-2 shared libraries for terminal hand
ii  libpulse0                 0.9.21-3+b1    PulseAudio client libraries
ii  libvorbisfile3            1.3.1-1        The Vorbis General Audio Compressi
ii  libwavpack1               4.60.1-1       an audio codec (lossy and lossless

Versions of packages cmus recommends:
ii  cmus-plugin-ffmpeg            2.3.3-2    lightweight ncurses audio player (

cmus suggests no packages.

-- no debconf information



_______________________________________________
pkg-multimedia-maintainers mailing list
pkg-multimedia-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-multimedia-maintainers

Reply via email to